(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     85095,       1793]
NotebookOptionsPosition[     80940,       1732]
NotebookOutlinePosition[     81323,       1749]
CellTagsIndexPosition[     81280,       1746]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Kulka", " ", "umieszczona", " ", "nad", " ", "g\[OAcute]rn\:0105", " ", 
      "fotokom\[OAcute]rk\:0105"}], ",", " ", 
     RowBox[{"jedna", " ", "wysoko\:015b\[CAcute]"}]}], " ", "*)"}],
   FontSize->18], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"pomiar", "=", " ", 
     RowBox[{
     "kolejne", " ", "czasy", " ", "przelotu", " ", "w", " ", "sekundach"}]}],
     " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pomiar", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.397", ",", "0.403", ",", "0.394", ",", "0.389", ",", "0.403", ",", 
       "0.398", ",", "0.401", ",", "0.406", ",", "0.416", ",", "0.393", ",", 
       "0.399", ",", "0.396", ",", "0.400", ",", "0.388", ",", "0.393", ",", 
       "0.405", ",", "0.410", ",", " ", "0.430", ",", "0.397", ",", "0.398"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ilo\:015b\[CAcute]", " ", "pomiar\[OAcute]w"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"npomiar", "=", 
     RowBox[{"Length", "[", "pomiar", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"\:015bredni", " ", "czas"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"tmean", "=", 
     RowBox[{"Mean", "[", "pomiar", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"odchylenie", " ", "standardowe", " ", "\:015aREDNIEJ"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]", "=", 
     RowBox[{
      RowBox[{"StandardDeviation", "[", "pomiar", "]"}], "/", 
      RowBox[{"Sqrt", "[", "npomiar", "]"}]}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "parametry", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"map", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"h", "\[Rule]", "0.839"}], ",", " ", 
      RowBox[{"\[CapitalDelta]h", "\[Rule]", "0.003"}], ",", " ", 
      RowBox[{"t", "\[Rule]", "tmean"}], ",", 
      RowBox[{"\[Sigma]t", "\[Rule]", "\[Sigma]"}]}], "}"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"2", "*", 
      RowBox[{"h", "/", 
       RowBox[{"t", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"g", "/.", "map"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "niepewno\:015b\[CAcute]", "\[NonBreakingSpace]", "statystyczna", " ", 
     "przyspieszenia"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "t"}], "]"}], "]"}], "*", "\[Sigma]t"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "niepewno\:015b\[CAcute]", " ", "systematyczna", " ", "przyspieszenia"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "h"}], "]"}], "]"}], "*", "\[CapitalDelta]h"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"map", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"map", ",", 
      RowBox[{"{", 
       RowBox[{"gref", "\[Rule]", "9.81"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "epsilon", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]", "=", 
     RowBox[{
      RowBox[{"gref", "/", "2"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "*", 
           RowBox[{"h", "/", "gref"}]}], "]"}], "-", "t"}], ")"}], "^", 
       "2"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Epsilon]", "/.", "map"}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]\[Epsilon]", "=", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"\[Epsilon]", ",", "t"}], "]"}], "*", "\[Sigma]t"}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]\[Epsilon]", "/.", "map"}], "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]\[Epsilon]", "=", 
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"\[Epsilon]", ",", "h"}], "]"}], "*", "\[CapitalDelta]h"}], 
     "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]\[Epsilon]", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "test", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]\[Sigma]\[Epsilon]", "=", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", "*", "h", "*", "gref"}], "]"}], "-", 
        RowBox[{"gref", "*", "t"}]}], "]"}], "*", "\[Sigma]t"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Sigma]\[Epsilon]", "/", "\[Sigma]\[Sigma]\[Epsilon]"}], ")"}],
     "/.", "map"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]\[CapitalDelta]\[Epsilon]", "=", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"gref", "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "h"}], ")"}]}], "]"}], "*", "t"}]}], "]"}], "*",
       "\[CapitalDelta]h"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
     "\[CapitalDelta]\[Epsilon]", "/", 
      "\[CapitalDelta]\[CapitalDelta]\[Epsilon]"}], ")"}], "/.", "map"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.758000080634569*^9, 3.7580001423908033`*^9}, {
   3.7580002977908363`*^9, 3.758000338522667*^9}, {3.758000693081292*^9, 
   3.758000696289393*^9}, {3.758000815188891*^9, 3.758000817660708*^9}, {
   3.7580009429333143`*^9, 3.758000947420978*^9}, {3.758001049352764*^9, 
   3.7580010529748983`*^9}, {3.758001159976615*^9, 3.7580011621928883`*^9}, {
   3.758001243822145*^9, 3.758001246555044*^9}, {3.75800142967964*^9, 
   3.7580014330332127`*^9}, {3.7580015728892803`*^9, 
   3.7580015756538973`*^9}, {3.7580021077224817`*^9, 3.758002108800811*^9}, {
   3.758002365279624*^9, 3.7580023682219563`*^9}, {3.7580030851729116`*^9, 
   3.758003089322937*^9}, {3.7580032196614113`*^9, 3.75800322198748*^9}, {
   3.758003350805831*^9, 3.758003352477523*^9}, {3.758003485305871*^9, 
   3.7580034883295393`*^9}, {3.758003633079865*^9, 3.7580036363422737`*^9}, {
   3.758003745491094*^9, 3.758003761895599*^9}, {3.758003861937027*^9, 
   3.758003863896861*^9}, {3.758004025075162*^9, 3.758004027283045*^9}, {
   3.758004140005577*^9, 3.7580041748250713`*^9}, {3.758004816202188*^9, 
   3.758004828501973*^9}, {3.758263159222262*^9, 3.758263195851372*^9}, {
   3.758601299120006*^9, 3.7586013039552593`*^9}, {3.75860188880969*^9, 
   3.758601916705791*^9}, {3.758601949903713*^9, 3.758602235054881*^9}, {
   3.758603167855723*^9, 3.758603221006995*^9}, {3.758603262436521*^9, 
   3.758603473166027*^9}, {3.758603510891426*^9, 3.758603547048595*^9}, {
   3.75860358101121*^9, 3.7586035840918093`*^9}, 3.758860575500701*^9, {
   3.758863225004157*^9, 3.75886322541689*^9}, 3.758867591009898*^9, {
   3.758941248471218*^9, 3.758941286917356*^9}, 3.7589744541155033`*^9, {
   3.760596691814887*^9, 3.760596847046224*^9}, {3.76059688083678*^9, 
   3.7605968811322117`*^9}, {3.760596968211012*^9, 3.76059697933409*^9}, {
   3.760597036856215*^9, 3.760597047941085*^9}, {3.760597115853991*^9, 
   3.76059715488831*^9}, {3.760597205324202*^9, 3.760597255345953*^9}, {
   3.760597295698835*^9, 3.760597322557516*^9}, {3.760597469123336*^9, 
   3.760597539649054*^9}, {3.760598175374408*^9, 3.760598177076943*^9}, {
   3.760598534601823*^9, 3.7605985372855043`*^9}, {3.7606001308173656`*^9, 
   3.760600237227859*^9}, {3.760600355345179*^9, 3.760600366448001*^9}, {
   3.760600411880171*^9, 3.760600444046898*^9}, {3.760600845159903*^9, 
   3.760600849371625*^9}, {3.7606008846577272`*^9, 3.760601004999907*^9}, {
   3.760601080726007*^9, 3.7606010853381357`*^9}, {3.7606020494230022`*^9, 
   3.760602262532386*^9}, {3.760602334293008*^9, 3.760602334665299*^9}, {
   3.760603554332786*^9, 3.760603607514575*^9}},
 CellLabel->
  "In[2021]:=",ExpressionUUID->"cef5f7c8-8da8-4a91-a4e7-d5895f9fd868"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "\[Rule]", "0.839`"}], ",", 
   RowBox[{"\[CapitalDelta]h", "\[Rule]", "0.003`"}], ",", 
   RowBox[{"t", "\[Rule]", "0.4008`"}], ",", 
   RowBox[{"\[Sigma]t", "\[Rule]", "0.0021552872564683176`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614109970297*^9},
 CellLabel->
  "Out[2026]=",ExpressionUUID->"b5566918-5be8-4051-9094-9f1792ceaff1"],

Cell[BoxData["10.44567551523699`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614109987473*^9},
 CellLabel->
  "Out[2028]=",ExpressionUUID->"37fc1fe2-96b4-4480-84a7-0759ea433c7e"],

Cell[BoxData[
 RowBox[{"4", " ", "\[Sigma]t", " ", 
  RowBox[{"Abs", "[", 
   FractionBox["h", 
    SuperscriptBox["t", "3"]], "]"}]}]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110001307*^9},
 CellLabel->
  "Out[2029]=",ExpressionUUID->"ac77151b-9aa8-4de8-82d5-d267f3814782"],

Cell[BoxData["0.11234247167262183`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110015498*^9},
 CellLabel->
  "Out[2030]=",ExpressionUUID->"30b3bd5c-b49d-4a28-b1e4-04784b9ed43e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[CapitalDelta]h"}], 
  SuperscriptBox[
   RowBox[{"Abs", "[", "t", "]"}], "2"]]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.7606141100277033`*^9},
 CellLabel->
  "Out[2031]=",ExpressionUUID->"1fbf6125-eb90-4ae1-99d7-ac8fbeaf3bbc"],

Cell[BoxData["0.03735044880299282`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.7606141100399714`*^9},
 CellLabel->
  "Out[2032]=",ExpressionUUID->"69ca37ac-bd8a-4608-9e5e-f3d8a8266df3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "\[Rule]", "0.839`"}], ",", 
   RowBox[{"\[CapitalDelta]h", "\[Rule]", "0.003`"}], ",", 
   RowBox[{"t", "\[Rule]", "0.4008`"}], ",", 
   RowBox[{"\[Sigma]t", "\[Rule]", "0.0021552872564683176`"}], ",", 
   RowBox[{"gref", "\[Rule]", "9.81`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110052081*^9},
 CellLabel->
  "Out[2033]=",ExpressionUUID->"577d8edc-ced8-4b4d-a4e3-e01155814bcd"],

Cell[BoxData["0.0008013581177323389`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110059846*^9},
 CellLabel->
  "Out[2035]=",ExpressionUUID->"f3e15354-6211-4355-bbac-2e6434f7d131"],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"gref", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox[
       FractionBox["h", "gref"]]}], "-", "t"}], ")"}], " ", "\[Sigma]t"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110069216*^9},
 CellLabel->
  "Out[2036]=",ExpressionUUID->"b63f3525-4498-48d0-8f48-b2262a1f6796"],

Cell[BoxData["0.0002702514189827999`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110078733*^9},
 CellLabel->
  "Out[2037]=",ExpressionUUID->"c9d5f517-940e-4a4f-bbbb-affc7eb15cfa"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Abs", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SqrtBox["2"], " ", 
        SqrtBox[
         FractionBox["h", "gref"]]}], "-", "t"}], ")"}], " ", 
     "\[CapitalDelta]h"}], 
    SqrtBox[
     FractionBox["h", "gref"]]], "]"}], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.7606141100877934`*^9},
 CellLabel->
  "Out[2038]=",ExpressionUUID->"7d212f20-c23d-440d-8b24-2de77c0b8e51"],

Cell[BoxData["0.00009271576683742386`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110095399*^9},
 CellLabel->
  "Out[2039]=",ExpressionUUID->"0d77a7c8-4c0c-4b59-8df3-9888cc6bce05"],

Cell[BoxData["0.9999999999999992`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.76061411010069*^9},
 CellLabel->
  "Out[2041]=",ExpressionUUID->"2d51d10b-0f77-4023-b798-fc6578db7c25"],

Cell[BoxData["1.0000000000000009`"], "Output",
 CellChangeTimes->{{3.7606022204121*^9, 3.760602263117531*^9}, {
   3.760602314144392*^9, 3.7606023388286047`*^9}, 3.760603573771043*^9, 
   3.7606036161071367`*^9, 3.760603853914319*^9, 3.760614110106201*^9},
 CellLabel->
  "Out[2043]=",ExpressionUUID->"6e91008a-9cc9-4198-bb47-752588b9e764"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Kulka", " ", "umieszczona", " ", "nad", " ", "g\[OAcute]rn\:0105", " ", 
      "fotokom\[OAcute]rk\:0105"}], ",", " ", 
     RowBox[{"kilka", " ", "wysoko\:015bci"}]}], " ", "*)"}],
   FontSize->18], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ilo\:015b\[CAcute]", " ", "pomiar\[OAcute]w"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"npomiar", "=", "9"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"h", "=", " ", 
      RowBox[{
      "odleg\[LSlash]o\:015b\[CAcute]", " ", "mi\:0119dzy", " ", 
       "fotokom\[OAcute]rkami", " ", "w", " ", "m"}]}], ",", " ", 
     RowBox[{"pomiar", "=", " ", 
      RowBox[{
      "kolejne", " ", "czasy", " ", "przelotu", " ", "w", " ", 
       "sekundach"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "1", "]"}], "=", "0.839"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "1", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.397", ",", "0.403", ",", "0.394", ",", "0.389", ",", "0.403", ",", 
       "0.398", ",", "0.401", ",", "0.406", ",", "0.416", ",", "0.393", ",", 
       "0.399", ",", "0.396", ",", "0.400", ",", "0.388", ",", "0.393", ",", 
       "0.405", ",", "0.410", ",", " ", "0.430", ",", "0.397", ",", "0.398"}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "2", "]"}], "=", "0.739"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "2", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.367", ",", "0.372", ",", "0.371", ",", "0.374", ",", "0.373"}], 
      "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "jeden", " ", "pomiar", " ", "0.427", "s", " ", "wyrzucony", " ", "jako", 
     " ", "b\[LSlash]\:0105d", " ", "gruby"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "3", "]"}], "=", "0.640"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "3", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.346", ",", "0.346", ",", "0.345", ",", "0.350", ",", "0.347"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "4", "]"}], "=", "0.537"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "4", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.334", ",", "0.317", ",", "0.317", ",", "0.314", ",", "0.318"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "5", "]"}], "=", "0.434"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "5", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.285", ",", "0.279", ",", "0.282", ",", "0.280", ",", "0.280"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "6", "]"}], "=", "0.337"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "6", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.239", ",", "0.242", ",", "0.246", ",", "0.238", ",", "0.242"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "7", "]"}], "=", "0.239"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "7", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.213", ",", "0.219", ",", "0.195", ",", "0.215", ",", "0.212"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "8", "]"}], "=", "0.138"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "8", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.148", ",", "0.149", ",", "0.150", ",", "0.163", ",", "0.151"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "9", "]"}], "=", "0.050"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "9", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.088", ",", "0.096", ",", "0.090", ",", "0.092", ",", "0.091"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"dane", " ", "do", " ", "pliku"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"meanFILE", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"h", "[", "i", "]"}], "]"}], ",", 
         RowBox[{"Mean", "[", 
          RowBox[{"pomiar", "[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"StandardDeviation", "[", 
           RowBox[{"pomiar", "[", "i", "]"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Length", "[", 
            RowBox[{"pomiar", "[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "npomiar"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<variableH.dat\>\"", ",", "meanFILE"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"dane", " ", "do", " ", "fitu"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mean", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"h", "[", "i", "]"}], "]"}], ",", 
         RowBox[{"Mean", "[", 
          RowBox[{"pomiar", "[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "npomiar"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"lm", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"mean", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"lm", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"wynik", " ", "fitowania"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"map", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "  ", "0.447445"}], ",", 
      RowBox[{"\[Sigma]a", "\[Rule]", "0.005785293"}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"-", "0.01154147"}]}], ",", 
      RowBox[{"\[Sigma]b", "\[Rule]", "0.003834136"}]}], "}"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"przyspieszenie", " ", "grawitacyjne"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"2", "/", 
      RowBox[{"a", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"g", "/.", "map"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "a"}], "]"}], "]"}], "*", "\[Sigma]a"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "epsilon", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"epsilon", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "/", "a"}], ")"}], "^", "2"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"epsilon", "/.", "map"}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]\[Epsilon]", "=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"epsilon", ",", "a"}], "]"}], "*", "\[Sigma]a"}], ")"}], 
       "^", "2"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"epsilon", ",", "b"}], "]"}], "*", "\[Sigma]b"}], ")"}], 
       "^", "2"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]\[Epsilon]", "/.", "map"}]}]}]], "Input",
 CellChangeTimes->{{3.757991715086412*^9, 3.757991815252993*^9}, {
   3.7579919693973103`*^9, 3.757992059883247*^9}, {3.757993015080049*^9, 
   3.75799305339235*^9}, {3.757999876480939*^9, 3.757999879756199*^9}, {
   3.758004833933572*^9, 3.7580048411572447`*^9}, {3.758005024196578*^9, 
   3.758005032866947*^9}, {3.758005279739628*^9, 3.7580052856990147`*^9}, {
   3.7580055844775248`*^9, 3.758005589499803*^9}, {3.758005622228622*^9, 
   3.7580056245936203`*^9}, {3.758005809938335*^9, 3.758005812953208*^9}, {
   3.758005895077518*^9, 3.7580058977223377`*^9}, {3.75800602256395*^9, 
   3.758006025058358*^9}, {3.758006069554838*^9, 3.75800607100261*^9}, {
   3.758006163030799*^9, 3.758006165622612*^9}, {3.7580062797014008`*^9, 
   3.758006288626938*^9}, {3.758006410461863*^9, 3.758006459225155*^9}, {
   3.7580069392412*^9, 3.7580069454614553`*^9}, {3.7580069767184067`*^9, 
   3.758006979019288*^9}, {3.758007267010716*^9, 3.7580072692251*^9}, {
   3.7580073978385773`*^9, 3.75800740027663*^9}, {3.758007523126169*^9, 
   3.758007525819221*^9}, {3.758008662612048*^9, 3.758008667086495*^9}, {
   3.758008783152981*^9, 3.75800880145317*^9}, {3.758008976998301*^9, 
   3.758008979204298*^9}, {3.758009116996682*^9, 3.758009118842465*^9}, {
   3.758009246876567*^9, 3.758009249241181*^9}, {3.7580093663790197`*^9, 
   3.758009369044705*^9}, {3.758009492853953*^9, 3.7580094952509937`*^9}, {
   3.758009616499879*^9, 3.758009620091576*^9}, {3.75800982138361*^9, 
   3.758009832676252*^9}, {3.758009940715414*^9, 3.7580099426963587`*^9}, {
   3.7580101432963343`*^9, 3.7580101470768757`*^9}, {3.758010257794039*^9, 
   3.758010259471038*^9}, {3.758010474101947*^9, 3.7580104760747623`*^9}, {
   3.7580105685591173`*^9, 3.758010589423877*^9}, {3.758010715336706*^9, 
   3.758010719472845*^9}, {3.758010844693358*^9, 3.758010848625415*^9}, {
   3.758010979588182*^9, 3.758010981632928*^9}, {3.75801108055567*^9, 
   3.758011082800665*^9}, {3.758011180308907*^9, 3.75801118275418*^9}, {
   3.758011285956997*^9, 3.7580112974024277`*^9}, {3.7580116222619257`*^9, 
   3.758011626465538*^9}, {3.758011685499295*^9, 3.7580116879280357`*^9}, {
   3.758011962326421*^9, 3.758011964723399*^9}, {3.758012074490651*^9, 
   3.758012077135521*^9}, {3.758012193907804*^9, 3.758012196427656*^9}, {
   3.758012302048444*^9, 3.758012311128085*^9}, {3.758012508983221*^9, 
   3.758012511691866*^9}, {3.7580126373852386`*^9, 3.758012639623629*^9}, {
   3.7580127397471323`*^9, 3.758012742962946*^9}, {3.75801284829568*^9, 
   3.758012850316684*^9}, {3.758012999321443*^9, 3.7580130020381308`*^9}, {
   3.758013120900366*^9, 3.758013130286639*^9}, {3.7580140867215567`*^9, 
   3.758014089288309*^9}, {3.758014244943274*^9, 3.758014246660214*^9}, {
   3.758014436215973*^9, 3.758014437447712*^9}, {3.758014551752975*^9, 
   3.7580145553205767`*^9}, {3.7580146743817787`*^9, 3.758014676677917*^9}, {
   3.758014819508048*^9, 3.758014822897211*^9}, {3.7582616394375343`*^9, 
   3.758262020507614*^9}, {3.758262083424473*^9, 3.758262182155025*^9}, {
   3.758262222035356*^9, 3.758262240991963*^9}, {3.758262296959869*^9, 
   3.758262314048421*^9}, {3.7582623701561728`*^9, 3.758262377720482*^9}, {
   3.758262432412463*^9, 3.7582624452661877`*^9}, {3.758262512404727*^9, 
   3.7582626608971167`*^9}, {3.758857377872281*^9, 3.758857475386417*^9}, {
   3.758858046073024*^9, 3.758858154097467*^9}, {3.758858217171157*^9, 
   3.7588582202148046`*^9}, {3.758858415043079*^9, 3.758858423231186*^9}, {
   3.758858458621908*^9, 3.7588585966492968`*^9}, {3.758858706479682*^9, 
   3.758858713989272*^9}, 3.758858947522311*^9, {3.758861855954137*^9, 
   3.7588618610967293`*^9}, {3.758863261532282*^9, 3.758863399610866*^9}, {
   3.758863805960423*^9, 3.75886385764354*^9}, 3.758866265070154*^9, {
   3.758866701402526*^9, 3.758866701752089*^9}, {3.7588690871779833`*^9, 
   3.7588690917432747`*^9}, {3.758947211015964*^9, 3.758947351832287*^9}, {
   3.758947403740321*^9, 3.758947419119958*^9}, {3.758947575086341*^9, 
   3.758947603694561*^9}, {3.7589479330572853`*^9, 3.758947964382049*^9}, {
   3.760597752586166*^9, 3.7605978552509203`*^9}, {3.760597888713769*^9, 
   3.7605979083501797`*^9}, {3.760597950237574*^9, 3.7605980870547657`*^9}, {
   3.760598167754291*^9, 3.760598170501186*^9}, {3.760614040724172*^9, 
   3.760614051788599*^9}, {3.760614088741734*^9, 3.7606140891798573`*^9}, {
   3.76061423386232*^9, 3.760614234222816*^9}, {3.760689644367208*^9, 
   3.760689645365171*^9}, {3.760769026276081*^9, 
   3.760769028314492*^9}},ExpressionUUID->"a48f52c9-1911-4850-bca4-\
f7e12361feda"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "0.01154146529675813`"}], "+", 
       RowBox[{"0.44744499925827896`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-0.01154146529675813, 
     0.44744499925827896`}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1.}}, {{0.9159694318043589, 
    0.4008}, {0.8596510920134982, 0.3714}, {0.8, 0.3468}, {0.7328028384224504,
     0.32}, {0.6587867636800242, 0.2812}, {0.5805170109479997, 
    0.24139999999999998`}, {0.48887626246321264`, 0.21080000000000002`}, {
    0.3714835124201342, 0.1522}, {0.22360679774997896`, 0.0914}}, {{1., 
    0.9159694318043589}, {1., 0.8596510920134982}, {1., 0.8}, {1., 
    0.7328028384224504}, {1., 0.6587867636800242}, {1., 0.5805170109479997}, {
    1., 0.48887626246321264`}, {1., 0.3714835124201342}, {1., 
    0.22360679774997896`}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646915145*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"203a44b3-f91f-4a6d-8737-b38dd9fa8f58"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"1", 
      RowBox[{"-", "0.01154146529675813`"}], "0.0038341362808754333`", 
      RowBox[{"-", "3.010186506496037`"}], "0.019656955160846413`"},
     {"x", "0.44744499925827896`", "0.005785293452770068`", 
      "77.34179828752453`", "1.5896265606917037`*^-11"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646929858*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"76e6a17a-875a-4446-918a-975806147036"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.447445`"}], ",", 
   RowBox[{"\[Sigma]a", "\[Rule]", "0.005785293`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.01154147`"}]}], ",", 
   RowBox[{"\[Sigma]b", "\[Rule]", "0.003834136`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646939911*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"51c7c552-99df-4c17-9585-d49570bb2bf1"],

Cell[BoxData["9.989659302820572`"], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.7606896469500437`*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"ef50058e-b80a-4e3e-86da-047bfeb0b37d"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "\[Sigma]a"}], 
  SuperscriptBox[
   RowBox[{"Abs", "[", "a", "]"}], "3"]]], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646960208*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"b6652a75-6dd1-4f98-beaf-1f7d7217d21c"],

Cell[BoxData["0.2583249607750349`"], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646970139*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"c89fb959-3bdd-421a-a3e6-fabb01a830fd"],

Cell[BoxData["0.0006653389297815586`"], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646979971*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"dc304b3e-eb2f-40ac-aa3d-970fd8586732"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["b", "4"], " ", 
     SuperscriptBox["\[Sigma]a", "2"]}], 
    SuperscriptBox["a", "6"]], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["b", "2"], " ", 
     SuperscriptBox["\[Sigma]b", "2"]}], 
    SuperscriptBox["a", "4"]]}]]], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.7606896469901*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"f31908ee-13a2-45f4-acfc-cb6147c66d68"],

Cell[BoxData["0.0004423927548037642`"], "Output",
 CellChangeTimes->{{3.758863382026505*^9, 3.758863401846388*^9}, 
   3.758863773463746*^9, 3.758863861384255*^9, 3.7588638961411457`*^9, 
   3.758866266601523*^9, 3.75886909281326*^9, 3.758946700801675*^9, 
   3.7589472727525454`*^9, {3.758947324378186*^9, 3.758947353316409*^9}, {
   3.75894740721099*^9, 3.7589474193829727`*^9}, {3.7589475826658363`*^9, 
   3.7589476055919952`*^9}, {3.7589479567162027`*^9, 3.758947964980957*^9}, 
   3.760597690411448*^9, {3.760597816327454*^9, 3.760597825681089*^9}, 
   3.760597856524623*^9, {3.760597892863844*^9, 3.760597910475711*^9}, 
   3.7605979793160877`*^9, {3.760598036612417*^9, 3.7605980564725857`*^9}, 
   3.760598088833147*^9, 3.7605981867761507`*^9, 3.760603860024055*^9, {
   3.7606141069525023`*^9, 3.760614113046229*^9}, 3.760614235670676*^9, 
   3.760689646997871*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"e6fd460c-8a3c-40c0-a08e-d147c4b8dfb1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "Kulka", " ", "umieszczona", " ", "wysoko", " ", "nad", " ", 
     "g\[OAcute]rn\:0105", " ", "fotokom\[OAcute]rk\:0105"}], " ", "*)"}],
   FontSize->18], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"ilo\:015b\[CAcute]", " ", "pomiar\[OAcute]w"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"npomiar", "=", "8"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"calkowita", " ", "przebyta", " ", "droga", " ", "w", " ", "m"}],
      " ", "+", " ", "niepewno\:015b\[CAcute]"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"map1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"H", "\[Rule]", " ", "1.523"}], ",", 
       RowBox[{"\[CapitalDelta]H", "\[Rule]", "0.003"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"h", "=", 
      RowBox[{
      "odleg\[LSlash]o\:015b\[CAcute]", " ", "mi\:0119dzy", " ", 
       "fotokom\[OAcute]rkami", " ", "w", " ", "m"}]}], ",", " ", 
     RowBox[{"pomiar", "=", 
      RowBox[{
      "kolejne", " ", "czasy", " ", "przelotu", " ", "w", " ", 
       "sekundach"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "1", "]"}], "=", "0.801"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "1", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.175", ",", "0.174", ",", "0.175", ",", "0.174", ",", "0.174", ",", 
       "0.174"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "2", "]"}], "=", "0.698"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "2", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.148", ",", "0.147", ",", "0.147", ",", "0.147", ",", "0.147", ",", 
       "0.148"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "3", "]"}], "=", "0.604"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "3", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.124", ",", "0.124", ",", "0.125", ",", "0.124", ",", "0.125", ",", 
       "0.124"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "4", "]"}], "=", "0.502"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "4", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.101", ",", "0.102", ",", "0.102", ",", "0.102", ",", "0.103", ",", 
       "0.101"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "5", "]"}], "=", "0.404"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "5", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.079", ",", "0.079", ",", "0.079", ",", "0.080", ",", "0.079", ",", 
       "0.079"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "6", "]"}], "=", "0.301"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "6", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.059", ",", "0.059", ",", "0.058", ",", "0.058", ",", "0.058", ",", 
       "0.058"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "7", "]"}], "=", "0.199"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "7", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.038", ",", "0.037", ",", "0.038", ",", "0.038", ",", "0.038", ",", 
       "0.038"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"h", "[", "8", "]"}], "=", "0.087"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pomiar", "[", "8", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
      "0.016", ",", "0.017", ",", "0.016", ",", "0.017", ",", "0.017", ",", 
       "0.017"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"dane", " ", "do", " ", "pliku"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"meanFILE", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"H", "-", 
            RowBox[{"h", "[", "i", "]"}]}], "]"}], ",", 
          RowBox[{"Mean", "[", 
           RowBox[{"pomiar", "[", "i", "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"StandardDeviation", "[", 
            RowBox[{"pomiar", "[", "i", "]"}], "]"}], "/", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"Length", "[", 
             RowBox[{"pomiar", "[", "i", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "npomiar"}], "}"}]}], "]"}], "/.", 
      "map1"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<constantH.dat\>\"", ",", "meanFILE"}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"dane", " ", "do", " ", "fitu"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mean", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"H", "-", 
            RowBox[{"h", "[", "i", "]"}]}], "]"}], ",", 
          RowBox[{"Mean", "[", 
           RowBox[{"pomiar", "[", "i", "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "npomiar"}], "}"}]}], "]"}], "/.", 
      "map1"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "fit", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"lm", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"mean", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{"lm", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"map2", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"c", "\[Rule]", 
        RowBox[{"-", "0.4521865"}]}], ",", 
       RowBox[{"\[Sigma]c", "\[Rule]", "0.001395382"}], ",", 
       RowBox[{"d", "\[Rule]", "0.5581942"}], ",", 
       RowBox[{"\[Sigma]d", "\[Rule]", "0.001445753"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "parametry", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"map", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"map1", ",", "map2"}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "przyspieszenie", " ", "grawitacyjne", " ", "ze", " ", 
     "wsp\[OAcute]\[LSlash]czynnika", " ", "kierunkowego"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"2", "/", 
      RowBox[{"c", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"g", "/.", "map"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "c"}], "]"}], "]"}], "*", "\[Sigma]c"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "przyspieszenie", " ", "grawitacyjne", " ", "z", " ", "wyrazu", " ", 
     "wolnego"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"2", "*", 
      RowBox[{"H", "/", 
       RowBox[{"d", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"g", "/.", "map"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "d"}], "]"}], "]"}], "*", "\[Sigma]d"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]g", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"D", "[", 
       RowBox[{"g", ",", "H"}], "]"}], "]"}], "*", "\[CapitalDelta]H"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"\[CapitalDelta]g", "/.", "map"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"test", ":", " ", 
     RowBox[{
     "wzory", " ", "ze", " ", "skryptu", " ", "I", " ", "PF", " ", "na", " ", 
      "regresj\:0119", " ", "klasyczn\:0105"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "npomiar"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x", "[", "i_", "]"}], ":=", 
    RowBox[{
     RowBox[{"mean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y", "[", "i_", "]"}], ":=", 
    RowBox[{
     RowBox[{"mean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"CC", "=", 
     RowBox[{
      RowBox[{"n", "*", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "[", "i", "]"}], "^", "2"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{"x", "[", "i", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "^", "2"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", "*", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "[", "i", "]"}], "*", 
            RowBox[{"y", "[", "i", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"x", "[", "i", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "*", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"y", "[", "i", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ")"}], "/",
       "CC"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{
      RowBox[{"1", "/", "n"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"y", "[", "i", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "-", 
        RowBox[{"a", "*", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"x", "[", "i", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ")"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]a", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"n", "/", 
        RowBox[{"(", 
         RowBox[{"n", "-", "2"}], ")"}]}], "*", 
       RowBox[{"1", "/", "CC"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"y", "[", "i", "]"}], "^", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], " ", "-", 
         RowBox[{"a", "*", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"x", "[", "i", "]"}], "*", 
             RowBox[{"y", "[", "i", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "-", 
         RowBox[{"b", "*", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{"y", "[", "i", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]}], ")"}]}], 
      "  ", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b", "=", 
     RowBox[{"\[Sigma]a", "*", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"1", "/", "n"}], "*", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "[", "i", "]"}], "^", "2"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "]"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<a: \>\"", ",", " ", 
     RowBox[{"PlusMinus", "[", 
      RowBox[{"a", ",", "\[Sigma]a"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{"Print", "[", 
    RowBox[{"\"\<b: \>\"", ",", " ", 
     RowBox[{"PlusMinus", "[", 
      RowBox[{"b", ",", "\[Sigma]b"}], "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.758254660387322*^9, 3.758254722390279*^9}, {
   3.758254997943789*^9, 3.7582550006394444`*^9}, {3.75825541446305*^9, 
   3.7582554174137087`*^9}, {3.758255466013957*^9, 3.758255467732662*^9}, {
   3.7582556082558823`*^9, 3.7582557075593348`*^9}, {3.75825587469954*^9, 
   3.7582558845757017`*^9}, {3.7582559258697767`*^9, 3.758255926908931*^9}, {
   3.758256022765152*^9, 3.758256025110018*^9}, {3.758256065947844*^9, 
   3.7582560676334877`*^9}, {3.7582561212573566`*^9, 3.758256123263212*^9}, {
   3.758256153494967*^9, 3.758256155547708*^9}, {3.758256191279127*^9, 
   3.758256195686749*^9}, {3.758256226962286*^9, 3.758256238261264*^9}, {
   3.758256387177807*^9, 3.758256390007814*^9}, {3.7582564483405943`*^9, 
   3.758256450361187*^9}, {3.758256530758143*^9, 3.758256563938177*^9}, {
   3.758256598306365*^9, 3.758256601767705*^9}, {3.758256633708579*^9, 
   3.7582566359003983`*^9}, {3.758256694132247*^9, 3.758256703427681*^9}, {
   3.758257089387251*^9, 3.7582570908531733`*^9}, {3.7582572369247847`*^9, 
   3.75825723930718*^9}, {3.758257290537619*^9, 3.7582572925771713`*^9}, {
   3.7582573260225267`*^9, 3.758257359455467*^9}, {3.7582573934559383`*^9, 
   3.758257395959528*^9}, {3.758257441591951*^9, 3.758257450007371*^9}, {
   3.758257653800104*^9, 3.75825765588074*^9}, {3.758257975582945*^9, 
   3.7582580027370872`*^9}, {3.758258035512945*^9, 3.758258037991138*^9}, {
   3.758258127529189*^9, 3.758258196101808*^9}, {3.758258326187769*^9, 
   3.758258327616973*^9}, {3.758258844694324*^9, 3.758258964921554*^9}, {
   3.7582590740498257`*^9, 3.758259075302786*^9}, {3.758259124850485*^9, 
   3.758259154473528*^9}, {3.758259185559354*^9, 3.7582591887985487`*^9}, {
   3.758259224186078*^9, 3.758259280646894*^9}, {3.758259389567997*^9, 
   3.7582593969996157`*^9}, {3.7582595231967573`*^9, 3.758259525586705*^9}, {
   3.7582595563113947`*^9, 3.758259558238427*^9}, {3.758259592301141*^9, 
   3.7582596963533773`*^9}, {3.7582598284093733`*^9, 3.758259830201004*^9}, {
   3.7582600111047153`*^9, 3.7582600668918533`*^9}, {3.758260105801092*^9, 
   3.7582601483075867`*^9}, {3.758261404459071*^9, 3.758261589167688*^9}, {
   3.758262725738752*^9, 3.7582628177398577`*^9}, {3.758262886746973*^9, 
   3.758262973067294*^9}, {3.7582630262316637`*^9, 3.758263026692957*^9}, {
   3.7582630745785303`*^9, 3.7582630796377993`*^9}, {3.758263120161264*^9, 
   3.758263124261732*^9}, {3.7586069325954227`*^9, 3.7586070190788317`*^9}, {
   3.758607055089361*^9, 3.758607086308323*^9}, {3.758608140721431*^9, 
   3.758608205217946*^9}, {3.758608415713066*^9, 3.758608579400249*^9}, {
   3.758608674892007*^9, 3.758608710196433*^9}, {3.758608904078689*^9, 
   3.7586090179715233`*^9}, {3.758609059965062*^9, 3.758609064330716*^9}, {
   3.758609115798788*^9, 3.758609151149446*^9}, {3.758609192050764*^9, 
   3.758609199976169*^9}, 3.758609319786799*^9, {3.758609512962489*^9, 
   3.75860955001337*^9}, {3.758609589293268*^9, 3.7586096456197777`*^9}, {
   3.758609817521861*^9, 3.7586100759230213`*^9}, {3.758610108025975*^9, 
   3.758610123147575*^9}, {3.758610405866117*^9, 3.758610407318265*^9}, {
   3.758860593428783*^9, 3.7588607829829893`*^9}, {3.758861195233199*^9, 
   3.7588612371956367`*^9}, {3.758861390669661*^9, 3.758861396680525*^9}, {
   3.7588644045552807`*^9, 3.7588644564320383`*^9}, {3.758865215199705*^9, 
   3.758865218011022*^9}, {3.758865428811562*^9, 3.7588655463946447`*^9}, {
   3.75886559104722*^9, 3.7588660844010878`*^9}, {3.758866385786797*^9, 
   3.7588665056032333`*^9}, {3.7589744767683*^9, 3.758974505715823*^9}, {
   3.7605981525551977`*^9, 3.760598155606675*^9}, {3.7605982057697077`*^9, 
   3.7605985158001013`*^9}, {3.760598567505331*^9, 3.760598568051865*^9}, {
   3.7605986249957523`*^9, 3.760598658048293*^9}, {3.760598744331781*^9, 
   3.760598905081417*^9}, {3.760598939730197*^9, 3.76059894308676*^9}, {
   3.7605989784528627`*^9, 3.760598991578936*^9}, {3.7605991941366673`*^9, 
   3.76059925696662*^9}, 3.760603895256996*^9, {3.760610469120572*^9, 
   3.760610474556755*^9}, {3.7606137775411167`*^9, 3.760613795450378*^9}, {
   3.76061386131431*^9, 3.760613916418976*^9}, {3.760613985533519*^9, 
   3.760613987448287*^9}, {3.7606896580106573`*^9, 3.7606896591708117`*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"60d2b2b4-03f3-4e4d-a1d5-261528e536f4"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.5581941672999908`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.4521864592367306`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {
     0.5581941672999908, -0.4521864592367306}, {{$CellContext`x}, {
      1, $CellContext`x}}, {0, 0}}, {{1., 1., 1., 1., 1., 1., 1., 1.}}, {{
    0.84970583144992, 0.1743333333333333}, {0.9082951062292475, 
    0.14733333333333334`}, {0.9586448768965492, 0.12433333333333334`}, {
    1.0104454463255301`, 0.10183333333333333`}, {1.0578279633286312`, 
    0.07916666666666668}, {1.1054410884348382`, 0.05833333333333333}, {
    1.150651989091402, 0.03783333333333334}, {1.1983321743156194`, 
    0.016666666666666666`}}, {{1., 0.84970583144992}, {1., 
    0.9082951062292475}, {1., 0.9586448768965492}, {1., 
    1.0104454463255301`}, {1., 1.0578279633286312`}, {1., 
    1.1054410884348382`}, {1., 1.150651989091402}, {1., 1.1983321743156194`}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661368473*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"4f8bbcfa-c406-43f4-b2fd-9487121b9844"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"1", "0.5581941672999908`", "0.001445753354762631`", 
      "386.0922511168145`", "2.0375645450705886`*^-14"},
     {"x", 
      RowBox[{"-", "0.4521864592367306`"}], "0.00139538221824199`", 
      RowBox[{"-", "324.059209960716`"}], "5.827636115915062`*^-14"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661378332*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"3006dad8-7818-4708-a985-b8a3f44efd9e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"H", "\[Rule]", "1.523`"}], ",", 
   RowBox[{"\[CapitalDelta]H", "\[Rule]", "0.003`"}], ",", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"-", "0.4521865`"}]}], ",", 
   RowBox[{"\[Sigma]c", "\[Rule]", "0.001395382`"}], ",", 
   RowBox[{"d", "\[Rule]", "0.5581942`"}], ",", 
   RowBox[{"\[Sigma]d", "\[Rule]", "0.001445753`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661384625*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"252b020b-fa0b-47df-9fc9-2985dc2df263"],

Cell[BoxData["9.781260173298545`"], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661390726*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"94db2e26-ff34-420c-92e2-566346f174d5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "\[Sigma]c"}], 
  SuperscriptBox[
   RowBox[{"Abs", "[", "c", "]"}], "3"]]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661397092*^9},
 CellLabel->
  "Out[154]=",ExpressionUUID->"68e30a47-9344-422f-b2dd-3af59adde602"],

Cell[BoxData["0.06036710243732474`"], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661403576*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"54de14d8-9e0e-475e-98e1-b4223e45d06f"],

Cell[BoxData["9.775956487058025`"], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.76068966140982*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"fda42df8-577e-4b76-a5df-0f90c4ec6677"],

Cell[BoxData[
 RowBox[{"4", " ", "\[Sigma]d", " ", 
  RowBox[{"Abs", "[", 
   FractionBox["H", 
    SuperscriptBox["d", "3"]], "]"}]}]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661416301*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"a6488d4d-fc79-4e8f-b80f-6a1a116e8d21"],

Cell[BoxData["0.05064050618596038`"], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661419902*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"2b4b63bc-be28-4185-a7eb-b810535c330c"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[CapitalDelta]H"}], 
  SuperscriptBox[
   RowBox[{"Abs", "[", "d", "]"}], "2"]]], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661423793*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"5e2269c4-e507-4965-aa0d-99ebea0ca2cd"],

Cell[BoxData["0.01925664442624693`"], "Output",
 CellChangeTimes->{{3.758262797327553*^9, 3.758262822976576*^9}, {
   3.758262880524816*^9, 3.758262900630845*^9}, {3.7582630097329197`*^9, 
   3.758263027053957*^9}, 3.758263081032386*^9, 3.758263124942943*^9, 
   3.758607087912572*^9, 3.758608207342073*^9, {3.758608705592037*^9, 
   3.758608710463222*^9}, {3.758608906229471*^9, 3.758608910210053*^9}, 
   3.7586090266495953`*^9, 3.758609064618157*^9, {3.758609122424056*^9, 
   3.7586091518002996`*^9}, 3.758609201039856*^9, 3.7586093202132607`*^9, 
   3.758609654616323*^9, 3.758609892637013*^9, 3.758610017347864*^9, {
   3.758610061631277*^9, 3.75861007621629*^9}, 3.758610129549302*^9, 
   3.7586104076364107`*^9, 3.758860785754352*^9, 3.758861237947947*^9, 
   3.758861399241084*^9, 3.7588634401586123`*^9, 3.7588644580551643`*^9, 
   3.758865218997217*^9, {3.758865489843107*^9, 3.7588655468913*^9}, {
   3.758865618545597*^9, 3.758865652702389*^9}, {3.758865687781678*^9, 
   3.7588657748958473`*^9}, 3.758865839243894*^9, {3.758865912772922*^9, 
   3.758865915288533*^9}, 3.758866085594975*^9, {3.758866457583654*^9, 
   3.758866472804418*^9}, 3.758866507818145*^9, 3.760598189412179*^9, {
   3.760598324566061*^9, 3.760598330997184*^9}, 3.760598362633683*^9, 
   3.7605984160351152`*^9, 3.760598552848434*^9, 3.76059860277746*^9, {
   3.7605988104901867`*^9, 3.760598856949608*^9}, 3.7605989072660007`*^9, 
   3.760598946213032*^9, 3.7605992050862083`*^9, 3.7605992473684053`*^9, 
   3.760603897673923*^9, 3.760614002759882*^9, 3.760614116403233*^9, 
   3.760689661427706*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"b52749c3-2227-446f-8179-af7625515d37"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"a: \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", "0.45218645923673634`"}], "\[PlusMinus]", 
    "0.0013953822185212403`"}]}],
  SequenceForm["a: ", 
   PlusMinus[-0.45218645923673634`, 0.0013953822185212403`]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.758609892657824*^9, 3.758610017366685*^9, {3.758610061649972*^9, 
   3.758610076232213*^9}, 3.758610129566393*^9, 3.758610407652379*^9, 
   3.7588607857699537`*^9, 3.7588612379614267`*^9, 3.7588613992542*^9, 
   3.758863440168665*^9, 3.7588644580677357`*^9, 3.758865219009848*^9, {
   3.7588654898566732`*^9, 3.758865546912908*^9}, {3.758865618567533*^9, 
   3.758865652723548*^9}, {3.758865687802877*^9, 3.7588657749171467`*^9}, 
   3.758865839265563*^9, {3.758865912796445*^9, 3.7588659153116417`*^9}, 
   3.758866085618075*^9, {3.758866457605403*^9, 3.7588664728273373`*^9}, 
   3.758866507841308*^9, 3.7605981894357023`*^9, {3.760598324642346*^9, 
   3.760598331069509*^9}, 3.760598362706115*^9, 3.7605984161444063`*^9, 
   3.760598553101265*^9, 3.760598602894322*^9, {3.760598810640944*^9, 
   3.76059885706009*^9}, 3.760598907395953*^9, 3.760598946339965*^9, 
   3.760599205180769*^9, 3.7605992474607897`*^9, 3.7606038977537117`*^9, 
   3.760614002831841*^9, 3.7606141164722548`*^9, 3.760689661432077*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"a13d4e9c-9a18-422b-a4b9-b5406a578948"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"b: \"\>", "\[InvisibleSpace]", 
   RowBox[{"0.5581941672999968`", "\[PlusMinus]", "0.0014457533550519621`"}]}],
  SequenceForm["b: ", 
   PlusMinus[0.5581941672999968, 0.0014457533550519621`]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.758609892657824*^9, 3.758610017366685*^9, {3.758610061649972*^9, 
   3.758610076232213*^9}, 3.758610129566393*^9, 3.758610407652379*^9, 
   3.7588607857699537`*^9, 3.7588612379614267`*^9, 3.7588613992542*^9, 
   3.758863440168665*^9, 3.7588644580677357`*^9, 3.758865219009848*^9, {
   3.7588654898566732`*^9, 3.758865546912908*^9}, {3.758865618567533*^9, 
   3.758865652723548*^9}, {3.758865687802877*^9, 3.7588657749171467`*^9}, 
   3.758865839265563*^9, {3.758865912796445*^9, 3.7588659153116417`*^9}, 
   3.758866085618075*^9, {3.758866457605403*^9, 3.7588664728273373`*^9}, 
   3.758866507841308*^9, 3.7605981894357023`*^9, {3.760598324642346*^9, 
   3.760598331069509*^9}, 3.760598362706115*^9, 3.7605984161444063`*^9, 
   3.760598553101265*^9, 3.760598602894322*^9, {3.760598810640944*^9, 
   3.76059885706009*^9}, 3.760598907395953*^9, 3.760598946339965*^9, 
   3.760599205180769*^9, 3.7605992474607897`*^9, 3.7606038977537117`*^9, 
   3.760614002831841*^9, 3.7606141164722548`*^9, 3.760689661436183*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"b30ef899-83d1-437f-8695-66e716434fef"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1409, 824},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8613, 191, 1444, "Input",ExpressionUUID->"cef5f7c8-8da8-4a91-a4e7-d5895f9fd868"],
Cell[9196, 215, 570, 12, 52, "Output",ExpressionUUID->"b5566918-5be8-4051-9094-9f1792ceaff1"],
Cell[9769, 229, 339, 5, 52, "Output",ExpressionUUID->"37fc1fe2-96b4-4480-84a7-0759ea433c7e"],
Cell[10111, 236, 440, 9, 72, "Output",ExpressionUUID->"ac77151b-9aa8-4de8-82d5-d267f3814782"],
Cell[10554, 247, 341, 5, 52, "Output",ExpressionUUID->"30b3bd5c-b49d-4a28-b1e4-04784b9ed43e"],
Cell[10898, 254, 437, 9, 75, "Output",ExpressionUUID->"1fbf6125-eb90-4ae1-99d7-ac8fbeaf3bbc"],
Cell[11338, 265, 343, 5, 52, "Output",ExpressionUUID->"69ca37ac-bd8a-4608-9e5e-f3d8a8266df3"],
Cell[11684, 272, 614, 12, 52, "Output",ExpressionUUID->"577d8edc-ced8-4b4d-a4e3-e01155814bcd"],
Cell[12301, 286, 343, 5, 52, "Output",ExpressionUUID->"f3e15354-6211-4355-bbac-2e6434f7d131"],
Cell[12647, 293, 534, 14, 87, "Output",ExpressionUUID->"b63f3525-4498-48d0-8f48-b2262a1f6796"],
Cell[13184, 309, 343, 5, 52, "Output",ExpressionUUID->"c9d5f517-940e-4a4f-bbbb-affc7eb15cfa"],
Cell[13530, 316, 643, 19, 143, "Output",ExpressionUUID->"7d212f20-c23d-440d-8b24-2de77c0b8e51"],
Cell[14176, 337, 344, 5, 52, "Output",ExpressionUUID->"0d77a7c8-4c0c-4b59-8df3-9888cc6bce05"],
Cell[14523, 344, 339, 5, 52, "Output",ExpressionUUID->"2d51d10b-0f77-4023-b798-fc6578db7c25"],
Cell[14865, 351, 340, 5, 52, "Output",ExpressionUUID->"6e91008a-9cc9-4198-bb47-752588b9e764"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15242, 361, 12927, 296, 1909, "Input",ExpressionUUID->"a48f52c9-1911-4850-bca4-f7e12361feda"],
Cell[28172, 659, 2114, 43, 65, "Output",ExpressionUUID->"203a44b3-f91f-4a6d-8737-b38dd9fa8f58"],
Cell[30289, 704, 1796, 34, 94, "Output",ExpressionUUID->"76e6a17a-875a-4446-918a-975806147036"],
Cell[32088, 740, 1198, 21, 52, "Output",ExpressionUUID->"51c7c552-99df-4c17-9585-d49570bb2bf1"],
Cell[33289, 763, 956, 14, 52, "Output",ExpressionUUID->"ef50058e-b80a-4e3e-86da-047bfeb0b37d"],
Cell[34248, 779, 1043, 18, 74, "Output",ExpressionUUID->"b6652a75-6dd1-4f98-beaf-1f7d7217d21c"],
Cell[35294, 799, 955, 14, 52, "Output",ExpressionUUID->"c89fb959-3bdd-421a-a3e6-fabb01a830fd"],
Cell[36252, 815, 958, 14, 52, "Output",ExpressionUUID->"dc304b3e-eb2f-40ac-aa3d-970fd8586732"],
Cell[37213, 831, 1259, 26, 86, "Output",ExpressionUUID->"f31908ee-13a2-45f4-acfc-cb6147c66d68"],
Cell[38475, 859, 958, 14, 52, "Output",ExpressionUUID->"e6fd460c-8a3c-40c0-a08e-d147c4b8dfb1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39470, 878, 17493, 438, 2467, "Input",ExpressionUUID->"60d2b2b4-03f3-4e4d-a1d5-261528e536f4"],
Cell[56966, 1318, 2872, 53, 146, "Output",ExpressionUUID->"4f8bbcfa-c406-43f4-b2fd-9487121b9844"],
Cell[59841, 1373, 2507, 44, 225, "Output",ExpressionUUID->"3006dad8-7818-4708-a985-b8a3f44efd9e"],
Cell[62351, 1419, 2017, 33, 117, "Output",ExpressionUUID->"252b020b-fa0b-47df-9fc9-2985dc2df263"],
Cell[64371, 1454, 1668, 24, 117, "Output",ExpressionUUID->"94db2e26-ff34-420c-92e2-566346f174d5"],
Cell[66042, 1480, 1757, 28, 166, "Output",ExpressionUUID->"68e30a47-9344-422f-b2dd-3af59adde602"],
Cell[67802, 1510, 1670, 24, 117, "Output",ExpressionUUID->"54de14d8-9e0e-475e-98e1-b4223e45d06f"],
Cell[69475, 1536, 1667, 24, 117, "Output",ExpressionUUID->"fda42df8-577e-4b76-a5df-0f90c4ec6677"],
Cell[71145, 1562, 1769, 28, 159, "Output",ExpressionUUID->"a6488d4d-fc79-4e8f-b80f-6a1a116e8d21"],
Cell[72917, 1592, 1670, 24, 117, "Output",ExpressionUUID->"2b4b63bc-be28-4185-a7eb-b810535c330c"],
Cell[74590, 1618, 1764, 28, 166, "Output",ExpressionUUID->"5e2269c4-e507-4965-aa0d-99ebea0ca2cd"],
Cell[76357, 1648, 1670, 24, 117, "Output",ExpressionUUID->"b52749c3-2227-446f-8179-af7625515d37"],
Cell[CellGroupData[{
Cell[78052, 1676, 1443, 26, 81, "Print",ExpressionUUID->"a13d4e9c-9a18-422b-a4b9-b5406a578948"],
Cell[79498, 1704, 1414, 24, 81, "Print",ExpressionUUID->"b30ef899-83d1-437f-8695-66e716434fef"]
}, Open  ]]
}, Open  ]]
}
]
*)

